/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

/*body[data-ajax-transitions="true"] #ajax-loading-screen[data-method="standard"]{
    opacity: 0 !important;
        display: none !important;
}*/
/*===RACE Ambassadors=======*/
.popupmember{
    display: none;
}

.logorow.member {
    width: 280px !important;
    height: 240px !important;
    margin: 0;
    background-repeat: no-repeat;
    background-size: cover !important;
    background-position: center;
}
.othermembers{
    display: inline-block;
    border: 1px solid #ccc;
    margin-left: 10px;
    margin-bottom: 15px;
    cursor: pointer;
    vertical-align: top;
}


.member-photo{
    display: inline-block;
    width: 188px;
    height: 161px;
    background-size: cover;
    background-position: center;
    margin-right: 19px;
    margin-bottom: 1.5rem;
}
#race_member_wrapper .titlerow {
    background-color: #f0f0ef;
    padding: 10px;
    text-align: center;
    color: #333;
    font-size: 16px;
}
.othermembers .titlerow p{
    padding-bottom: 0;
}
.othermembers .titlerow .member_name{
    font-weight: 700;
}
.popupmember h2{
    border-bottom: 1px solid #ccc;
    padding-bottom: 15px;
    margin-bottom: 15px;
    margin-top: 0;
}
.popupmember .social-icons {
        display: inline-block;
    width: 250px;
    height: 161px;
    vertical-align: top;
    margin-right: 19px;
}
.popupmember .social-icons .fa {
    color: silver;
    font-size: 32px;
}

.page-template-template-race-ambassador #slide-out-widget-area.slide-out-from-right{
    display: none !important;
}
/*ALPHABET LIST FILTER*/

a.alphaon{
    color: #4e4e4e;
    text-decoration: underline;
}
#alphabet_list{
    margin-bottom: 15px;
    text-transform: uppercase;
    padding: 10px;
    text-align: center;
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
    font-weight: bold;
    color: #ccc;
}


/*Fancy box*/
.fancybox-lock .fancybox-overlay{
    z-index: 999999 !important;
}
.ajaxfade{
    opacity: 0 !important;
    display: none !important;
}

/*===ENDS - RACE Ambassadors=======*/


#quick-links-mobile-1 .register-quick-link{
display:none;
} 
#quick-links-mobile-1 .register-quick-link.fund-quick-link{
display:block;
}

.reg-button .register {
  /*pointer-events: none;
display:none;*/
}

.iframe-embed{
position: relative !important;
	padding-bottom: 56.25% !important;
	
	height: 0 !important;
}

.iframe-embed iframe {
	position: absolute !important;
	top: 0 !important;
	left: 0 !important;
	width: 100% !important;
	height: 100% !important;
}
/* MAIN STYLE MODS   */
body[data-bg-header="true"] .container-wrap{
    padding-bottom: 0!important;
}

#header-secondary-outer nav > ul > li > a{
    font-size: 150%!important;
}
#header-secondary-outer #social li a {
    line-height: 60px !important;
    height: 60px !important;
    padding: 0px 0px 0px 0px!important; 
}
#header-secondary-outer #social a {
    line-height: 60px!important;
}
body[data-header-color="custom"] #header-secondary-outer nav > ul > li > a {
    border-left: none;
}
.container-wrap{
    padding-bottom: 0;
    background-color: #fff !important;
}
.container-wrap.main{
    margin-top:0;
    padding-top: 0;   
}
/* Turn off mobile objects by default*/
#footer-sm, #footer-sm #social{
        display:none;
}
#home-slider-mobile{
    display:none;
}
#home-mobile-header-img{
    display:none;
}
#quick-links-mobile-1, #quick-links-mobile-2, #quick-links-mobile-3{
    display:none;
}   
   
   
/* HEADINGS */
h1.page-title{
    
}
h1 {
    font-size: 200%;
}
.home .container-wrap{
    padding-top: 0 !important;
}
#home-slider .vc_column-inner{
    padding-top: 0px !important;
}
.home #header-space {
    height: 185px !important;
}

/* TOP BAR*/
.top-bar-date{
    float:left;
    color: #fff;
}
.top-bar-date i{
    line-height: 60px;
    margin-top: 10px !important;
    font-size: 200%;
    color: #fcda56;
}
.top-bar-date p {
    font-size: 100%;
    text-transform: uppercase;
    display: inline;
    padding: 0;
    margin: 0;
    position:relative;
    bottom: 7px;
}

#header-secondary-outer {
    background-image: url('/wp-content/uploads/2015/12/top-bar-bg.jpg');
    background-repeat: repeat-x;
    height: 60px;   
}
#header-secondary-outer #social {
    float: right !important;
}
#header-secondary-outer ul {
    height: 60px !important;
}

#header-secondary-outer #social li a.social-media-hub-btn{
    font-size: 100% !important;
}
#header-secondary-outer #social li a.social-media-hub-btn i{
    font-size: 150% !important;
}
#header-secondary-outer #social li a i{
    color: #fff !important;
    font-size: 100% !important;
}
#header-secondary-outer #social i{
    height: 60px !important;
    
}
#header-outer{
    padding-top:0 !important;
    top: 60px !important;
}
.admin-bar #header-outer{
    top: 91px !important;
} 

.sm-facebook, .sm-youtube, .sm-instagram, .sm-flickr, .sm-twitter{
    height: 60px!important;
    color: #fff !important;
    padding: 0 !important;
    text-align: center;
    width: 60px !important;
    border: none !important;
}
.sm-facebook:hover, .sm-youtube:hover, .sm-instagram:hover, .sm-flickr:hover, .sm-twitter:hover{
    height: 60px!important;
    padding: 0 !important;
    text-align: center;
    width: 60px !important;
    background-color: #fff;
}

#header-secondary-outer #social li a.social-media-hub-btn{
    width: 200px !important;
    height: 60px!important;
    color: #fff !important;
    padding: 0 !important;
    text-align: center;
    background-color: #acd373;
}
html[lang="fr-FR"] #header-secondary-outer #social li a.social-media-hub-btn{
    width: 280px !important;
}
#header-secondary-outer #social li a.social-media-hub-btn:hover{
    background-color: #fff;
    color: #acd373 !important;
}
#header-secondary-outer #social li a.social-media-hub-btn:hover i{
    color: #acd373 !important;
}

.sm-facebook{
    background-color: #3c5b9b;
}
#header-secondary-outer #social li a.sm-facebook:hover i{
    color: #3c5b9b!important;
}
.sm-youtube{
    background-color: #fe3432;
}
#header-secondary-outer #social li a.sm-youtube:hover i{
    color: #fe3432!important;
}
.sm-flickr{
    background-color: #fe0083;
}
#header-secondary-outer #social li a.sm-flickr:hover i{
    color: #fe0083!important;
}
.sm-twitter{
    background-color: #2daae1;
}
#header-secondary-outer #social li a.sm-twitter:hover i{
    color: #2daae1 !important;
}
.sm-instagram{
    background-color: #507c9f;
}
#header-secondary-outer #social li a.sm-instagram:hover i{
    color: #507c9f!important;
}




/* HEADER*/
#header-outer header#top #logo {
    display:inline-block !important;
}
#header-outer header#top #logo img {
    margin: 25px 0 10px 0 !important;
}
#header-outer .span_9 {
    text-align: left !important;
}
#header-outer .row .col.span_3{
    text-align: left !important;
}
#header-outer{
    background-color: #f8f8f8 !important;
}
header#top nav > ul > li > a {
    padding: 0 0 5px 0 !important;
    color: #404040;
    margin: 0px 15px;
    border-bottom: 3px solid transparent;
    font-size: 150%!important;
    text-transform: uppercase;
}
header#top nav > ul > li > a:hover{
    color: #404040 !important;
    border-bottom: 3px solid #d2232a;
}
header#top nav > ul > li{
    border-top: 1px solid #d2232a;
    border-left: 1px solid #d2232a;
    padding-top: 15px;
    margin-bottom: 5px;
}
header#top nav > ul > li > a .sf-sub-indicator{
    display:none;
}
header#top nav > ul > li:first-child{
    border-left: none;
}
header#top nav > ul > li:first-child > a{
    margin-left: 0px !important;
}
header#top nav > ul > li:last-child > a{
    margin-right: 0px !important;
}
header#top nav > ul > li.current-menu-item > a{
    border-bottom: 3px solid #d2232a;
}
header#top nav > ul > li > ul > li > a{
    text-indent: -36px !important;
    padding-left: 36px !important;
    border-left: 5px solid transparent !important;
    
}
header#top nav > ul > li > ul > li > a .drop-menu{
    line-height: 115% !important;
}
.bmo-sponsor {
    display: inline-block;
    position: relative;
    bottom: 15px;
    left: 20px;
    border-left: 1px solid #d2232a;
    padding-left: 20px;
    font-size: 75%;
}
.bmo-sponsor > a > img{
    margin-bottom: 0 !important;
}
.red-btn.register button{
    font-size: 177% !important;
}
html[lang="fr-FR"] .red-btn.register button{
    font-size: 105% !important;
}
.reg-button {
    display: inline-block;
    position: absolute;
    right: 0px;
    top: 17px !important;
}
.fund-button {
    display: inline-block;
    position: absolute;
  /* right:0; */
    /*right: 150px;*/
    right: 195px;
    top: 17px !important;
}
html[lang="fr-FR"] .fund-button {
   
 /*right:0;*/
   /* right: 160px;*/
     right: 175px;
}
.dog-tags {
    position: absolute;
    right: 7px;
    top: 0px;
    z-index: -1;
    display:none;
}
body #header-outer.small-nav[data-format="centered-menu-under-logo"] .span_3{
    margin-bottom: 0;
}
#header-outer.small-nav .bmo-sponsor{
    bottom:10px;
}
#header-outer.small-nav .bmo-sponsor img{
    margin-bottom: 0;
}
#header-outer.small-nav .reg-button, #header-outer.small-nav .fund-button{
    top: 20px;
}
#header-outer.small-nav .red-btn.register button{
    font-size: 125% !important;
    padding: 10px 10px !important;
}
html[lang="fr-FR"] #header-outer.small-nav .red-btn.register{
    font-size: 90% !important;
}
#header-outer.small-nav .dog-tags{
    display:none;
}
#header-outer.small-nav header#top #logo img{
    /*height: 66px !important;*/

    /*with 10 years anniversary logo - desktop*/
    height: 80px !important;
}
#page-header-bg .col.span_6 {
    top: 270px !important;
    padding: 5px 10px 0px 10px !important;
    background-color: #d2232a;
    width: auto;
}
#lang_sel_list{
    float:right;
}
#lang_sel_list .lang_sel_sel{
    display:none;
}
#lang_sel_list .lang_sel_other{
    line-height: 60px !important;
    height: 60px !important;
    width: 60px;
    padding: 0px 0px 0px 0px!important;
    text-align: center;
    color: #000 !important;
    background-color: #000 !important;
    font-size: 150%!important;
    overflow: hidden;
}
#lang_sel_list .icl-en .lang_sel_other:before{
    font-family: 'army-icons' !important;
    content: '\e901';
    color: #fff !important;
    margin-left: 30% ;
}
#lang_sel_list .icl-fr .lang_sel_other:before{
    font-family: 'army-icons' !important;
    color: #fff !important;
    content: '\e902' !important;
    margin-left: 30%;
}
#header-secondary-outer nav > ul > li:last-child {
    border-right: 1px solid #507c9f !important;
}


/* MENU STYLES*/

.lhs-bar .menu .menu-item .sub-menu{
    display:none;
}
.lhs-bar .menu .current-menu-item .sub-menu, .lhs-bar .menu .current-menu-parent .sub-menu{
    display:block;
    list-style: none;
}
.lhs-bar .menu .current-menu-item .sub-menu li, .lhs-bar .menu .current-menu-parent .sub-menu li{
    list-style: none;
}

header#top nav > ul > li > a > span{
    font-size: 100%;
}
header#top nav > ul > li > ul > li > ul {
    display:none !important;
}
header#top nav > ul > li > ul > li > a{
    padding: 8px;
}
header#top nav .sf-sub-indicator{
    display:none;
}
.mobile-menu-btn{
    display:none;
}
#mobile-menu ul li.current-menu-ancestor > a, #mobile-menu li.current_page_ancestor > a, #mobile-menu li.current_page_item > a{
    color: #d2232a !important;
}


/* DROP MENU */

.drop-menu {
    font-size: 150%;
    font-family: 'oswald';
}
.drop-menu-icons{
    font-size: 200%;
    padding-right: 10px;
}
.sf-menu ul{
    width: 26em;
    top: 43px !important;
}
.menu-item.draft{
    display:none;
}
/*#menu-item-288 ul.sub-menu, #menu-item-639 ul.sub-menu {
    display:none !important;
}
#menu-item-288.sfhover ul.sub-menu, #menu-item-639.sfhover ul.sub-menu {
    display:none !important;
}
*/
/* MOBILE MENU*/
.slicknav_menu{
    background: none;
    padding: 0;
}
.slicknav_menu > a.slicknav_btn{
    background:none;
    margin: 5px 5px 0px;
}
#header-secondary-outer ul.slicknav_nav{
    background: #000;
    height: auto !important; 
}
#header-secondary-outer ul.slicknav_nav ul{
    height: auto !important; 
}
.mobile-menu-container{
    position: relative;
    top: -33px;
}
body #header-secondary-outer ul ul.sub-menu li.slicknav_open > a > a{
   background-color: #313233!important; 
}
body #header-secondary-outer ul ul.sub-menu li > a:hover > a{
   background-color: #313233!important; 
}
ul.slicknav_nav > li > a > a{
    pointer-events: none;
}
/* PAGE SETTINGS */
.top-of-page{
    margin-top: 20px;
}
/* SLIDER STYLES*/
.slider-heading{
    background-color: #d2232a !important;
    padding: 5px !important;
    line-height: 45px !important;
}
.slider-sub-heading{
    opacity: 0.75 !important;
    background-color: #fff !important;
    padding: 0 5px !important;
    display:inline !important;
    line-height: 40px !important;
    -webkit-box-decoration-break: clone;
    -ms-box-decoration-break: clone;
    -o-box-decoration-break: clone;
    box-decoration-break: clone;
}

/* BREADCRUMBS*/
.breadcrumb-wrap:before,
.breadcrumb-wrap:after {
  content:"";
  display:table;
}
.breadcrumb-wrap:after {
  clear:both;
}
.breadcrumb-wrap{
    background-color: #f8f7f5;
}
p#breadcrumbs{
    padding: 5px 0;
}
#breadcrumbs a, #breadcrumbs span.breadcrumb_last {
    font-size: 14px;
    color: #58595b;
}
#breadcrumbs a:hover{
    color: #58595b;
    text-decoration: underline;
}




/* Homepage Icons */

.ubtn-sep-icon.ubtn-sep-icon-at-left .ubtn-icon {
    left: 0px !important;
    margin-bottom: 10px;
}
.home-icon-area .ubtn-data.ubtn-icon i{
    border-bottom: 1px solid #58595b;
    font-size: 1500% !important;
    color: #2e4415;
    margin-left: 0;
}
.home-icon-area .ubtn-data.ubtn-icon i.ubtn-hover-active{
    color:#58595b!important;    
}
.home-icon-area .ubtn-sep-icon .ubtn-icon {
    position: static !important;
    top: 0 !important;
    -webkit-transform: translateY(0%) !important;
    -moz-transform: translateY(0%) !important;
    -o-transform: translateY(0%) !important;
    -ms-transform: translateY(0%) !important;
    transform: translateY(0%) !important;
    
}
.home-icon-area .ubtn-data.ubtn-text{
    font-size: 233%;
    color: #58595b;
    margin-top: 20px;
    line-height: 110%;
    margin-left: 0; 
}


/* JOIN THE CONVERSATION PANEL*/

#join-the-conversation{
    background-color: #f8f7f5;
}

.red-btn button{
    background-color: #d2232a !important;
    color: #fff !important;
    border: 1px solid #d2232a !important;
}
.red-btn:hover button{
    background-color: #fff !important;
    color: #d2232a !important;
    border: 1px solid #d2232a !important;
}
.red-btn.yellow-btn button{
    background-color: #f5c55f !important;
    color: #33431c !important;
    border: 1px solid #f5c55f !important;
}
.red-btn.yellow-btn:hover button{
    background-color: #fff !important;
    color: #f5c55f !important;
    border: 1px solid #f5c55f !important;
}

.red-btn.social-media-hub button{
    font-size: 150% !important;
    padding: 10px 30px !important;
}

button i{
    margin-left: 20px;
    
}
button.ubtn-sep-icon .ubtn-text{
    margin-left: 40px;
}
ul.jtc{
    list-style: none;
    margin: 0;
    border:none;
}
ul.jtc li, ul.jtc li a{
    list-style: none;
    display:inline-block;
    border:none;
    padding:0;
    margin:-1px;
}
ul.jtc li a, ul.jtc li a:hover{
    height: 48px!important;
    width: 48px !important;
    line-height: 48px;

}

 
.sm-facebook.jtc, .sm-youtube.jtc, .sm-instagram.jtc, .sm-flickr.jtc, .sm-twitter.jtc{
    font-size: 100% !important;
    color: #fff !important;
    padding: 0 !important;
    text-align: center;
    border: none !important;
}
ul.jtc li a.sm-facebook:hover i{
    color: #3c5b9b!important;
}
ul.jtc li a.sm-youtube:hover i{
    color: #fe3432!important;
}
ul.jtc li a.sm-flickr:hover i{
    color: #fe0083!important;
}
ul.jtc li a.sm-twitter:hover i{
    color: #2daae1!important;
}
ul.jtc li a.sm-instagram:hover i{
    color: #507c9f!important;
}

/* NEWS LETTER SIGN UP*/

#newsletter-signup-container{
    background-color: #707070;
    height: 449px;
    /*background-image: url('/wp-content/uploads/2015/12/cad-pad-bg-layer.png'), url('/wp-content/uploads/2015/12/newsletter-signup-bg.png');*/
    background-image: url('/wp-content/uploads/2015/12/cad-pad-bg-layer.png'), url('/wp-content/uploads/2018/10/newsletter-signup-bg-2018.png');
    background-repeat: repeat-x, no-repeat;
    background-position: center bottom, right ;
    
}
#newsletter-signup-row{
    margin-top: -35px;
}
#mc4wp-form-1 input[type=email]{
    width: 300px;
    font-size: 100%;
    padding: 6px !important;
    margin-right: 10px;
    background-color: #fff !important;
    height: 44px !important;
    
}
#mc4wp-form-1 input[type=submit]{
    background-color: #d2232a;
    font-family: "Oswald";
    font-size: 100%;
    padding: 9px 20px !important;
    border: 1px solid #d2232a;
}
#mc4wp-form-1 input[type=submit]:hover{
    background-color: #fff !important;
    color: #d2232a;
    border: 1px solid #d2232a;
}
.mc4wp-response{
	color: #fff;
}
.sitrep-text{
    color: #fff;
    max-width: 50%;
}



.sponsors-list .ult-modal-input-wrapper{
    height: 60px !important;
}
/* SPONSORS */
#sponsors-row > div.wpb_column > div.vc_column-inner{
    padding-top: 0;
}
.slick-prev{
   left: -20px !important; 
}
.slick-next{
   right: -23px !important; 
}
button.slick-next i, button.slick-prev i {
    margin-left: 0px;
}
.sponsors-list .ult-modal-input-wrapper{
    height: 80px !important;
}
.ult-modal-input-wrapper > img.ult-align-center {
    max-height: 80px;
    margin:0;
    padding-right: 40px;
}
.ult-modal-input-wrapper{
    float:left;
}
/* FOOTER*/


#footer-outer #footer-widgets .widget_nav_menu, #footer-outer #footer-widgets h4, #footer-outer #copyright{
    font-size: 100%;
}
#footer-outer #footer-widgets .widget_nav_menu ul.sub-menu{
    display:none;
}
#footer-outer #footer-widgets .widget_nav_menu a:hover, #ajax-content-wrap #footer-outer a:hover{
    color: #fff !important;
    text-decoration: underline;
}
.fixed_footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    background-color: gray;
}
.register-wrap:before,
.register-wrap:after {
  content:"";
  display:table;
}
.register-wrap:after {
  clear:both;
}
.register-wrap{
    background-color: #d2232a;
    border-top: 3px inset #d2232a;
    height: 36px;
}
.register-wrap a {
    font-size: 18px;
    line-height: 36px;
    padding: 5px 0;
    color: #fff;
}
.register-wrap a:hover{
    color: #fff;
    text-decoration: underline;
}
.register-wrap{
    display:none;
    z-index: 9999;
    width: 100%;
}

/* INSIDE PAGE*/
.lhs-bar > div.vc_column-inner > div.wpb_wrapper, .rhs-content > div.vc_column-inner > div.wpb_wrapper{
    border-top: 1px solid #d2232a;
}

.lhs-bar ul.menu{
    list-style: none;
    margin-top: 10px;
    margin-left: 0;
}
.lhs-bar ul.menu > li{
    list-style: none;
    margin-bottom: 15px;
}
.lhs-bar ul.menu > li > a, .lhs-bar ul.menu > li > ul.sub-menu > li > a{
    color: #58595b;
    font-size: 125%;
    line-height: 150%;
    
}
.lhs-bar ul.menu > li a:hover, .lhs-bar ul.menu > li > ul.sub-menu > li  a:hover{
    color: #000;
}
.lhs-bar ul.menu > li.current_page_item > a, .lhs-bar ul.menu > li > ul.sub-menu >  li.current_page_item > a{
    color: #000;
}
.page-title .uvc-main-heading h1{
    padding-top: 0px !important;
    line-height: 115% !important;
    text-indent: -73px;
    padding-left: 85px!important;
    
}
.page-title .uvc-main-heading h1::before{
    font-family: 'army-icons' !important;
    font-size: 200% !important;
    color: #2e4415;
    position: relative;
    top: 16px;
    left: -10px;
}
.page-title.entertainment-title  .uvc-main-heading h1::before{
    content: '\e92b';
}
.page-title.training-title  .uvc-main-heading h1::before{
    content: '\e92f';
}
.page-title.cheering-title  .uvc-main-heading h1::before{
    content: '\e930';
}
.page-title.history-title  .uvc-main-heading h1::before{
    content: '\e90e';
}
.page-title.results-title  .uvc-main-heading h1::before{
    content: '\e91b';
}
.page-title.stories-title  .uvc-main-heading h1::before{
    content: '\e923';
}
.page-title.profiles-title  .uvc-main-heading h1::before{
    content: '\e918';
}
.page-title.share-title  .uvc-main-heading h1::before{
    content: '\e91f';
}
.page-title.start-title  .uvc-main-heading h1::before{
    content: '\e922';
}
.page-title.eguide-title  .uvc-main-heading h1::before{
    content: '\e908';
}
.page-title.green-title  .uvc-main-heading h1::before{
    content: '\e90d';
}
.page-title.sponsors-title  .uvc-main-heading h1::before{
    content: '\e921';
}
.page-title.photos-title  .uvc-main-heading h1::before{
    content: '\e917';
}
.page-title.awards-title  .uvc-main-heading h1::before{
    content: '\e905';
}
.page-title.media-title  .uvc-main-heading h1::before{
    content: '\e911';
}
.page-title.news-title  .uvc-main-heading h1::before{
    content: '\e913';
}
.page-title.newsletter-title  .uvc-main-heading h1::before{
    content: '\e914';
}
.page-title.gear-title  .uvc-main-heading h1::before{
    content: '\e90c';
}
.page-title.faq-title  .uvc-main-heading h1::before{
    content: '\e90a';
}
.page-title.contact-title  .uvc-main-heading h1::before{
    content: '\e907';
}
.page-title.registration-title  .uvc-main-heading h1::before{
    content: '\e91a';
}
.page-title.teams-title  .uvc-main-heading h1::before{
    content: '\e925';
}
.page-title.volunteer-title  .uvc-main-heading h1::before{
    content: '\e926';
}
.page-title.fundraising-title  .uvc-main-heading h1::before{
    content: '\e90b';
}
.page-title.support-title  .uvc-main-heading h1::before{
    content: '\e924';
}
.page-title.soldier-on-title  .uvc-main-heading h1::before{
    content: '\e924';
}
.page-title.families-title  .uvc-main-heading h1::before{
    content: '\e924';
}
.page-title.kit-title  .uvc-main-heading h1::before{
    content: '\e919';
}
.page-title.schedule-title  .uvc-main-heading h1::before{
    content: '\e91e';
}
.page-title.course-title  .uvc-main-heading h1::before{
    content: '\e900';
}
.page-title.expo-title  .uvc-main-heading h1::before{
    content: '\e909';
}
.page-title.routes-title  .uvc-main-heading h1::before{
    content: '\e91d';
}
.page-title.zone-title  .uvc-main-heading h1::before{
    content: '\e910';
}
.page-title.dinner-title  .uvc-main-heading h1::before{
    content: '\e915';
}
.page-title.post-race-title  .uvc-main-heading h1::before{
    content: '\e912';
}
.page-title.closures-title  .uvc-main-heading h1::before{
    content: '\e91c';
}
.page-title.hotels-title  .uvc-main-heading h1::before{
    content: '\e90f';
}
.page-title.comm-challenge-title  .uvc-main-heading h1::before{
    content: '\e92e';
}


/* ACCORDIONS*/

.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-title>a {
    color: #d2232a !important;
    font-size: 200%;
}
.vc_tta.vc_general h4.vc_tta-panel-title{
    font-weight:normal;
}
.vc_tta.vc_general .vc_tta-panel-title>a {
    padding: 14px 20px;
}
.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-heading {
    border-color: #ededeb !important;
    background-color: #f8f8f7 !important;
}
 .vc_tta-controls-icon-position-right .vc_tta-controls-icon{
    color:  #d2232a !important;
}

    
.vc_tta.vc_tta-accordion  .vc_tta-controls-icon {
    font-family: 'army-icons' !important;
    font-size: 80% !important;
    font-style: normal !important;
}
.vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-right .vc_tta-controls-icon {
    right: 40px !important;
}
.vc_tta-accordion .vc_tta-controls-icon.vc_tta-controls-icon-plus{
    height: auto !important;
    width: auto !important;
}

.vc_tta-accordion .vc_tta-controls-icon.vc_tta-controls-icon-plus::before {
    content: "\e927" !important;
    border:none !important;
}
.vc_tta-accordion .vc_tta-controls-icon.vc_tta-controls-icon-plus::after {
    border:none !important;
}
.vc_tta-accordion .vc_tta-panel.vc_active .vc_tta-controls-icon.vc_tta-controls-icon-plus::before {
    content: "\e928" !important;
    border:none !important;
}

/* SPONSOR PAGE*/
.sponsor-page-logo{
    padding: 0px 20px 0px 0px;
}
.uvc-heading.sponsor-type-heading{
    margin-bottom: 20px !important;
}
.wpb_wrapper > div.sponsor-type-heading{
    margin-bottom: 10px;
}
.sponsor-type-heading h2{
    background-color: #d2232a;
    color: #fff !important;
    text-transform: uppercase;
    padding: 0px 10px !important;
    font-size: 200%;
    display:inline;
}
.sponsors-sm{
    float:right;
}
.sponsors-sm > a{
    font-family: 'army-icons' !important;
    padding: 10px;
    color: #fff;
}
a.sponsor-facebook{
    background-color: #3c5b9b;
}
a.sponsor-facebook:hover{
    background-color: #fff;
    color: #3c5b9b;
}
a.sponsor-youtube{
    background-color: #fe3432;
}
a.sponsor-youtube:hover{
    background-color: #fff;
    color: #fe3432;
}
a.sponsor-instagram{
    background-color: #507c9f;
}
a.sponsor-instagram:hover{
    background-color: #fff;
    color: #507c9f;
}
a.sponsor-twitter{
    background-color: #2daae1;
}
a.sponsor-twitter:hover{
    background-color: #fff;
    color: #2daae1;
}
a.sponsor-link{
    word-wrap: break-word;
}
#modal-trg-txt-wrap-3113{
    height: 0px !important;
}

/* TRACKERS */
#tracker-row > .wpb_column > .vc_column-inner {
    padding-top: 0px !important;
}

.tracker-info{
    color: #fff; 
    width: 58%; 
    float:left; 
    display:block;
}
.tracker-tags{
    color: #fff; 
    width: 42%; 
    float:left; 
    display:block;
}
.tracker-title{
    font-size:55px; 
    line-height: 65px; 
    height: 130px; 
    display:block; 
    text-transform:uppercase;
}
.tracker-percent{
    font-size:120px; 
    line-height: 120px; 
    display: inline-block; 
    margin-bottom:25px;
}
html[lang="fr-FR"] .tracker-percent{
    font-size:110px; 
    line-height: 110px; 
}

.tracker-percent-sign{
    font-size:65px;
}
html[lang="fr-FR"] .tracker-percent-sign{
    font-size:60px;
}
.tracker-sold-out{
    font-size:32px;
    line-height: 40px;  
    width: 42px; 
    display:inline-block; 
    text-transform:uppercase;
}
html[lang="fr-FR"] .tracker-sold-out{
    font-size:26px;
    line-height: 28px;  
}

.red-btn.register button.tracker-reg-btn{
    font-size: 125% !important;
    padding: 10px 25px !important;
}
html[lang="fr-FR"] .red-btn.register button.tracker-reg-btn{
    font-size: 125% !important;
    min-width: 206px;
    margin-top: 25px;
}

/*Media Form*/
#gform_17 ul.gfield_checkbox li, 
#gform_17 ul.gfield_radio li,
#gform_18 ul.gfield_checkbox li, 
#gform_18 ul.gfield_radio li{
    display: inline-block;
    width: auto;
    margin: 0 1rem 1rem 0;
}

@media only screen and (max-width: 1679px) and (min-width: 1431px) {
    .tracker-title{
        font-size:45px; 
        line-height: 55px; 
        height: 110px; 
    }
    .tracker-percent{
        font-size:90px; 
        line-height: 90px; 
    }
    html[lang="fr-FR"] .tracker-percent{
        font-size:90px; 
        line-height: 90px; 
    }
    .tracker-percent-sign{
        font-size:60px;
    }
    html[lang="fr-FR"] .tracker-percent-sign{
        font-size:60px;
    }
    .tracker-sold-out{
        font-size:30px; 
        line-height: 35px;
        margin-left: 10px;
    }
    html[lang="fr-FR"] .tracker-sold-out{
        font-size:20px;
        margin-left: 0px; 
    }
    html[lang="fr-FR"] .red-btn.register button.tracker-reg-btn{
        font-size: 100% !important;
    }
}
@media only screen and (max-width: 1430px) and (min-width: 1181px) {
    .tracker-title{
        font-size:35px; 
        line-height: 45px; 
        height: 90px; 
    }
    .tracker-percent{
        font-size:80px; 
        line-height: 80px; 
    }
    html[lang="fr-FR"] .tracker-percent{
        font-size:70px; 
        line-height: 70px; 
    }
    .tracker-percent-sign{
        font-size:42px;
    }
    html[lang="fr-FR"] .tracker-percent-sign{
        font-size:40px;
    }
    .tracker-sold-out{
        font-size:24px;
        line-height: 30px;
        margin-left: 10px; 
    }
    html[lang="fr-FR"] .tracker-sold-out{
        font-size:20px;
        margin-left: 0px; 
    }
    html[lang="fr-FR"] .red-btn.register button.tracker-reg-btn{
        font-size: 100% !important;
    }
}
@media only screen and (max-width: 1180px) and (min-width: 1024px){
    .tracker-title{
        font-size:32px; 
        line-height: 35px; 
        height: 70px; 
    }
    .tracker-percent{
        font-size:65px; 
        line-height: 65px; 
    }
    html[lang="fr-FR"] .tracker-percent{
        font-size:55px; 
        line-height: 55px; 
    }
    .tracker-percent-sign, html[lang="fr-FR"] .tracker-percent-sign{
        font-size:35px;
    }
    .tracker-sold-out{
        font-size:18px;
        line-height: 24px; 
        margin-left: 10px;
    }
    html[lang="fr-FR"] .tracker-sold-out{
        font-size:16px;
        line-height: 16px; 
        margin-left: 0px;
    }
    html[lang="fr-FR"] .red-btn.register button.tracker-reg-btn{
        font-size: 100% !important;
    }
    
}
@media only screen and (max-width: 1023px) and (min-width: 1px) {
    #tracker-row{
        display:none;
    }
}
    
/* MOBILE DEFAULT STYLES*/
@media only screen and (min-width: 1280px){
    #quick-links-row-2 .ubtn-link{
        height: 290px;
    }
}

@media only screen and (max-width: 1279px) and (min-width: 1024px) {
    .home-icon-area .ubtn-data.ubtn-text {
        font-size: 175%;
    }
    button.ubtn-normal {
        padding: 0px 15px !important;
    }
    #quick-links-row-1 button.ubtn-normal{
        padding-bottom: 15px !important;
    }
    #quick-links-row-2 .ubtn-link{
        height: 265px;
    }
}


/*  PHONE STYLES   */
@media only screen and (min-width: 0px) and (max-width: 1023px) {
     #wpadminbar.mobile{
         display:none;
     }
     #join-the-conversation{
         display:none;
     }
     #home-slider{
         display:none !important;
     }
     #home-slider-mobile{
         display:block;
         
     }                   
     #home-slider-mobile .wpb_column{
        margin-bottom: 0px!important;
     }
     .slider-title-txt{
         font-size: 16px !important;
     }     
     #home-mobile-header-img{
         display:block;
         
     }
     #sponsors-row{
         display:none;
     }
     #quick-links-row-1, #quick-links-row-2{
         display:none;
     }
     #quick-links-mobile-1, #quick-links-mobile-2, #quick-links-mobile-3{
         display:block;
     }
     .quick-links-mobile .wpb_column{
         width: 33.3333% !important;
         float: left !important;
         margin-bottom: 1px !important;
     }
     .quick-links-mobile .wpb_column .vc_column-inner{
         padding: 5px !important;
     }
     .home-icon-area.quick-links-mobile .ubtn-data.ubtn-icon i{
         font-size: 40px !important;
     }
     .register-quick-link, .register-quick-link > button{
         height: 64px;
         width: 100%;
     }
     
     .home-icon-area.quick-links-mobile .ubtn-data.ubtn-text {
        font-size: 12px;
        color: #58595b;
        margin-top: 10px;
        line-height: 110%;
        margin-left: 0;
     }
     .home-icon-area.quick-links-mobile .register-quick-link .ubtn-data.ubtn-text{
         margin-top: 0px !important;
         color: #fff!important;  
     }
	 .home-icon-area.quick-links-mobile .register-quick-link.fund-quick-link .ubtn-data.ubtn-text{
         color: #2e4415!important;  
     }
     #quick-links-mobile-2 .ubtn-link{
         height: 78px;
     }
     .home-icon-area.quick-links-mobile .ubtn-normal{
         padding: 0 !important;
     }
     #newsletter-signup-container, #newsletter-signup-row{
         display:none;
     }
     #footer-widgets{
         display:none;
     }
     #copyright div.col.span_5{
         margin-bottom: 5px;
     }
     #copyright div.col.span_5, #copyright div.col.span_7{
         width: 100%;
         text-align: center;
         font-size: 14px;
     }
     #copyright div.col.span_7 p{
         text-align: center !important;
     }
     .register-wrap{
         display:block;
     }
     .home .register-wrap{
         display:none;
     }
    .container, div.slider-nav {
        max-width: 90%!important;
    }
    h1 {
        font-size: 150%;
    }
    .page-title .uvc-main-heading h1{
        margin-left: 50px !important;
    }
    .page-title .uvc-main-heading h1{
    padding-top: 10px !important;
    line-height: 100% !important;
    text-indent: 0px !important;
    padding-left: 0px!important;
    
    }
    .page-title .uvc-main-heading h1::before{
        position:absolute;
        top: 16px;
        left: 15px;
    }
    .container-wrap.main{
        padding-top: 0 !important;
        margin-top: 0px !important;
    }
    body #header-secondary-outer {
        position:fixed !important;
        top: 0px!important;
        height: 34px!important;
    }
    .admin-bar #header-secondary-outer, .logged-in.buddypress #header-secondary-outer {
        top: 0px !important;
    }
    #header-secondary-outer > div.container{
        max-width: 100% !important;
    }
    #header-secondary-outer ul {
        height: 34px !important;
    }
    #header-space {
        height: 58px !important;
    }

    .breadcrumb-wrap{
        margin-top: 55px;
    }
    .home .breadcrumb-wrap{
        margin-top: 40px;
    }
    #breadcrumbs a, #breadcrumbs span.breadcrumb_last {
    font-size: 12px;
    }
    #lang_sel_list {
        height: 34px;
        position: relative;
        z-index: 10000;
    }
    #lang_sel_list .lang_sel_other {
        line-height: 34px !important;
        height: 34px !important;
        width: 34px;
        font-size: 75%!important;
    }
    #header-secondary-outer #social{
        display:none;
    }
    #footer-sm #social{
        display:block;
    }
    #footer-sm .container{
        max-width: 100%!important;
    }
    #footer-sm .row{
        padding: 0;
        text-align: center;
    }
    #footer-sm {
        display:block;
        height: 35px;   
    }
    #footer-sm ul {
        height: 35px !important;
    }
    #footer-sm #social li{
        width: 31px !important;
        display:inline-block;
        margin-top: 0 !important;
        margin-bottom:0!important;
        margin-right: 0!important;
    }
    #footer-sm #social li#menu-item-307 {
        /*width: 205px !important;*/
        width: 190px !important;
        height: 35px!important;
        color: #fff !important;
        padding: 0px 5px !important;
        margin-right: -4px !important;
        margin-left: -20px !important;
        text-align: center;
        background-color: #acd373;
    }
    #footer-sm #social .sm-facebook, #footer-sm #social .sm-youtube, #footer-sm #social .sm-instagram, #footer-sm #social .sm-flickr, #footer-sm #social .sm-twitter {
        height: 35px!important;
        color: #fff !important;
        padding: 0 !important;
        text-align: center;
        width: 35px !important;
        border: none !important;
        line-height: 35px;
        display:block;
    }
    #footer-sm #social li a.social-media-hub-btn{
        font-size: 100% !important;
    }
    #footer-sm #social li a.social-media-hub-btn i{
        font-size: 150% !important;
        position: relative;
        top: 5px;
    }
    #footer-sm #social li a i{
        color: #fff !important;
        font-size: 100% !important;
    }
    #footer-sm #social i{
        height: 35px !important;
        
    }
    #footer-sm #social .sm-twitter:active i, #footer-sm #social .sm-twitter:hover i{
        color: #2daae1 !important;
    }
    #footer-sm #social li a.sm-youtube:active i,  #footer-sm #social li a.sm-youtube:hover i{
        color: #fe3432!important;
    }
    #footer-sm #social li a.sm-facebook:active i, #footer-sm #social li a.sm-facebook:hover i{
        color: #3c5b9b!important;
    }
    #footer-sm #social li a.sm-flicker:active i, #footer-sm #social li a.sm-flicker:hover i{
        color: #fe0083!important;
    }
    #footer-sm #social li a.sm-instagram:active i, #footer-sm #social li a.sm-instagram:hover i{
        color: #507c9f!important;
    }
    .reg-button, .fund-button {
        display: none !important;
    }
    .dog-tags {
        display:none;
    }
    .mobile-menu-btn{
        display:inline-block;
        float:left;
    }
    .mobile-menu-btn i::before{
        content: "\f0c9";
    }
    .mobile-menu-btn i{
        font-family: FontAwesome !important;
        background-color: transparent!important;
        font-style: normal;
        color: #fff !important;
        height: 34px;
        width: 34px;
        top: 2px;
        left: 5px;
        font-size: 18px;
    }
    #mobile-menu{
        overflow:auto;
        max-height: 90%;
        top:34px !important;
    }
    header#top nav ul li#menu-item-288 ul li{
        display:none !important;
    }
    #mobile-menu ul li a{
        padding: 8px 0 !important;
    }
    /*#mobile-menu > div > ul > li > a{
        display:none;
    }
    #mobile-menu > div > ul > li > ul > li > ul{
        display:none;
    }*/
    #mobile-menu ul li ul {
        display: block;
    }
    .top-bar-date{
        height: 34px;
        width: 240px;
        margin-left:auto;
        margin-right:auto;
        float:none;
    }
    .top-bar-date p{
        font-size: 75%;
        bottom:0px;
    }
    .top-bar-date i{
        font-size: 100%;
        line-height: 34px;
        position: relative;
        bottom: -2px; 
    }    
    body #header-outer {
        top: 34px !important;
        background-color: #f8f8f8 !important;
    }
    .admin-bar #header-outer{
        top: 34px !important;
    } 

    .bmo-sponsor {
        font-size: 50%;
        bottom: 10px;
        /*right: -35px;*/
       /*with 10 years anniversay logo*/
        right: -16px;
        left:auto;
padding-left: 12px !important;
       width: 99px !important;
    }
    .bmo-sponsor > img{
        max-width: 60% !important;
        margin-bottom: 0px !important;

    }
    body header#top {
        height: 70px !important;
        background-color: #f8f8f8 !important;
    }
    body #header-outer header#top #logo .default-logo{
        display:inline-block !important;
        top: 0px!important;
        left: 0px !important;
    }
    body #header-outer[data-format="centered-menu-under-logo"] .span_3{
        margin-bottom: 0;
    }
    #header-outer header#top #logo img, #header-outer.small-nav header#top #logo img {
   /*max-height: 65%!important;*/
    /* height: 45px !important;*/
   /*margin: 0px 0 10px 0 !important; */
    top: 0px;

   /*with 10 years anniversary logo - mobile*/
   height: 62px !important;
   margin: 0px 0 0 -23px !important;

    }

    header#top .col.span_9.col_last{
        display:none !important;
        
    }
    .home #header-space {
        height: 74px !important;
    }
    .sponsor-type-heading h2{
        font-size: 100%;
    }
    .vc_tta-style-modern .vc_tta-panel .vc_tta-panel-title>a {
        font-size: 100%;
        font-weight: normal;
    }
    .page-title .uvc-main-heading h1::before {
        font-size: 150% !important;
    }
    
    .sponsors-sm{
        float:none;
        margin-top: 20px;
    }
    .sponsor-content .vc_tta-panel-body{
        font-size: 90%;
    }
}
@media only screen and (max-width: 320px){
	#header-outer header#top #logo img, #header-outer.small-nav header#top #logo img {
		height: 56px !important;
		margin: 0px 0 0 -9px !important;
			
	}
}
@media only screen and (max-width: 1160px) and (min-width: 1000px) {
    #header-secondary-outer .container{
        padding: 0!important;
    }
}
@media only screen and (max-width: 1023px) and (min-width: 690px) {
    .container {
        max-width: 90%;
    }
    #top .container .col.span_3{
        text-align: center !important;
    }
    body #header-outer header#top #logo {
    top: -7px!important;
    left: -7px !important;
    }
    .bmo-sponsor {
        right: -3px !important;
    }
    .home-icon-area.quick-links-mobile .ubtn-data.ubtn-icon i{
         font-size: 70px !important;
     }
     .home-icon-area.quick-links-mobile .ubtn{
         height: 170px;
     }
     .register-quick-link{
         width: 100%;
     }
     
     .home-icon-area.quick-links-mobile .ubtn-data.ubtn-text {
        font-size: 24px;
        color: #58595b;
        margin-top: 10px;
        line-height: 110%;
        margin-left: 0;
     }
     #home-mobile-header-img{
        height: 200px !important;
     }
     #copyright div.col.span_5, #copyright div.col.span_7{
        width: 100% !important;
     }
     #ajax-content-wrap #page-header-bg .span_6 {
        float: left!important;
     }
     #quick-links-mobile-2 .ubtn-link{
         height: auto;
     }
    #footer-sm #social li#menu-item-307 {
        width: 280px !important;
    }
    .slider-title-txt {
        font-size: 32px !important;
    }


}

@media only screen and (max-width: 690px){
    body .container, div.slider-nav {
        max-width: 90%!important;
    }
    #ajax-content-wrap #page-header-bg .span_6 {
        float: left!important;
    }
    .gform_wrapper .ginput_complex.ginput_container.has_first_name.has_middle_name.no_last_name span, .gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span, .gform_wrapper .ginput_complex.ginput_container.no_first_name.has_middle_name.has_last_name span {
        display: block !important;
        width: 100% !important;
    }
    .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
        width: 100% !important;
    }
    body #header-outer header#top #logo {
        top: -10px!important;
        left: 12px !important;
    }
    #home-mobile-header-img{
        padding-bottom: 35px!important;
    }
    #quick-links-mobile-1 .ubtn-link{
         height: 64px;
     }
    #quick-links-mobile-2 .ubtn-link{
         height: 78px;
     }
    html[lang="fr-FR"] #footer-sm #social li a.social-media-hub-btn {
        font-size: 16px !important;
        line-height: 36px !important;
    }
    html[lang="fr-FR"] #footer-sm #social li a.social-media-hub-btn i{
        display:none;
    }
    .share-story-col .ubtn-ctn-right{
        text-align: center!important;
    }
}
@media only screen and (max-width: 359px) and (min-width: 320px){
    #top .container{
        max-width: 100% !important;
    }
    #ff-stream-1 .ff-item{
        width: 280px !important;
    }
    .bmo-sponsor{
        /*right: -22px;
        padding-left: 15px;*/
/*With 10 years anniversary logo*/
right: -15px;
        padding-left: 12px;
width: 90px !important;
    }
 

    #footer-sm #social li#menu-item-307 {
        /*width: 150px !important;*/
        width: 140px !important;
        padding: 3px 5px !important;
           margin-left: -5px !important;
    }
    #footer-sm #social li a.social-media-hub-btn {
        font-size: 16px !important;
    }
    html[lang="fr-FR"] #footer-sm #social li a.social-media-hub-btn {
        font-size: 12px !important;
        line-height: 33px !important;
    }
    html[lang="fr-FR"] #footer-sm #social li a.social-media-hub-btn i{
        display:none;
    }
    #ajax-content-wrap #page-header-bg .span_6 {
        float: left!important;
    }
    #home-mobile-header-img{
        padding-bottom: 5px!important;
    }
    #quick-links-mobile-1 .ubtn-link{
         height: 64px;
     }
    #quick-links-mobile-2 .ubtn-link{
         height: 78px;
     }
    .home-icon-area.quick-links-mobile .ubtn-data.ubtn-text {
        font-size: 10px;
    }
}    
@media only screen and (max-width: 690px) and (min-width: 480px){
    body .container, body div.slider-nav {
        max-width: 90%!important;
    }
    #ajax-content-wrap #page-header-bg .span_6 {
        float: left!important;
    }    
}
@media only screen and (max-width: 1000px) and (min-width: 690px) {
    .container {
        max-width: 90%;
    }
    #ajax-content-wrap #page-header-bg .span_6 {
        float: left!important;
    }    
}
/* COUNTDOWN CLOCK*/

span.numbers{
  display: inline-block;
  margin-left: 2px;
  font-size: 150%;
  line-height:50px;
  font-weight: 100;
  color:#fff;
  background-image: url(images/numbersback.png);
  vertical-align:middle;
  font-weight:bold;
  width:30px;
  text-align:center;
}
span.letter {
  font-size: 90%;
  font-weight: normal;
  text-transform: uppercase;
  text-align: left;
  color:#33431c;
  display:inline-block;
  vertical-align:bottom;
  margin-right:5px;
  margin-left:2px;
}
span.numbers:first-child {
	margin-left:0px;
}
span.letter:last-child {
	margin-right:0px;
}
.countdown.computer {
	position:absolute;
	right:-11px;
	top:89px;
	display:inline-block;
	z-index:9999;
}
.countdown.cell {
	display:none;
}
@media only screen and (max-width: 1023px) {
	.home .countdown.cell {
		display:block;
		top:450px;
		left:0px;
		width:100%;
		text-align:center;
		background-image:url(images/clockback.png);
		height:60px;
		padding-top:5px;
		z-index:99;
		position:absolute;
	}
	.countdown.computer {
		display:none;
}
}
@media only screen and (max-width: 979px) {
	.home .countdown.cell {
		top:400px;
	}
}
@media only screen and (max-width: 777px) {
	.home .countdown.cell {
		top:350px;
	}
}
@media only screen and (max-width: 689px) {
	.home .countdown.cell {
		top:250px;
	}
}
@media only screen and (max-width: 626px) {
	.home .countdown.cell {
		top:225px;
	}
}
@media only screen and (max-width: 359px) {
	.home .countdown.cell {
		top:200px;
		height:45px;
		padding-top:3px;
	}
	span.numbers{
	  font-size: 124%;
	  line-height:40px;
	  width:25px;
	}
	span.letter {
	  font-size: 80%;
	}
}

/* CHEERING STATIONS*/
.cheeringthumb {
	max-height:65px;
	max-width:100px;
	float:right;
}
.cheeringfull {
	display:block;
	max-height:300px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
#Accordion1 div, #Accordion1 h3{
	clear:both;
}
#Accordion1 h3 {
	font-size:24px;
	min-height:85px;
	cursor:pointer;
}
#Accordion1 h3, #Accordion1 h3 a  {
	background-color: #E6E6E6 !important;
}
.hide {
	display:none;
}

.wpml-ls-legacy-list-horizontal{
border: none !important;
    padding: 0 !important;
}

/*Registration link*/
#header-outer:not([data-lhe="animated_underline"]) header#top nav .sf-menu li#menu-item-2574 > a,
header#top .sf-menu ul li#menu-item-2574 > a,
#header-outer:not([data-lhe="animated_underline"]) header#top nav .sf-menu li#menu-item-3043 > a,
header#top .sf-menu ul li#menu-item-3043 > a{
    color: #cccccc !important;
}

#header-outer:not([data-lhe="animated_underline"]) header#top nav .sf-menu li#menu-item-2574:hover > a,
#header-outer:not([data-lhe="animated_underline"]) header#top nav .sf-menu li#menu-item-2574:focus > a,
#header-outer:not([data-lhe="animated_underline"]) header#top nav .sf-menu li#menu-item-2574.current-menu-item > a,
#header-outer:not([data-lhe="animated_underline"]) header#top nav .sf-menu li#menu-item-2574.current_page_item > a,
header#top .sf-menu ul li#menu-item-2574:hover > a,
header#top .sf-menu ul li#menu-item-2574:focus > a,
header#top .sf-menu ul li#menu-item-2574.current-menu-item > a,
header#top .sf-menu ul li#menu-item-2574.current_page_item > a,
#header-outer:not([data-lhe="animated_underline"]) header#top nav .sf-menu li#menu-item-3043:hover > a,
#header-outer:not([data-lhe="animated_underline"]) header#top nav .sf-menu li#menu-item-3043:focus > a,
#header-outer:not([data-lhe="animated_underline"]) header#top nav .sf-menu li#menu-item-3043.current-menu-item > a,
#header-outer:not([data-lhe="animated_underline"]) header#top nav .sf-menu li#menu-item-3043.current_page_item > a,
header#top .sf-menu ul li#menu-item-3043:hover > a,
header#top .sf-menu ul li#menu-item-3043:focus > a,
header#top .sf-menu ul li#menu-item-3043.current-menu-item > a,
header#top .sf-menu ul li#menu-item-3043.current_page_item > a{
    color: #d2232a!important;
}

/*video*/
.vid-container .wp-video, .vid-container .mejs-container {
    position: relative !important;
    padding-bottom: 56.25% !important;
    padding-top: 25px !important;
    height: 0 !important;
}

.vid-container .mejs-container video{
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    height: 100% !important;

}
.vid-container .mejs-container  .mejs-controls{

bottom: 30px;
}

/*band form*/
@media only screen and (min-width: 1000px) {
    #gform_12 #field_12_23,
    #gform_12 #field_12_25,
    #gform_12 #field_12_24,
    #gform_14 #field_14_23,
    #gform_14 #field_14_25,
    #gform_14 #field_14_24{
        display: inline-block;
        width: 33%;
    }
    #gform_12 select.medium,
    #gform_14 select.medium{
        width: 100%;
    }
}

.hidden {
	display: none!important;
}